/*
Theme Name: Easts Cricket
Theme URI: http://www.eastchristchurchshirleycricket.org.nz
Description: This is a custom child theme for canvas.
Author: Steve Simatos
Author URI: http://www.eastchristchurchshirleycricket.org.nz/
Template: canvas
Version: 0.1
*/

@import url("../canvas/style.css");

/* Main styles */

a:visited {
	color: #0CF;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* Centre the main menu */

#navigation {
	position: relative;
}
#main-nav {
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	left: 50%;
	text-align: center;
}
.nav li {
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	right: 50%;
}
.nav li:hover, .nav li.hover {
	position: relative;
}
.nav li ul li {
	left: 0;
}

/* Reduce the height of the menu */
ul.nav li a {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	text-align: left;
}

.contact_details table tbody tr td {
	padding: 3px !important;
	border: 0 !important;
	border-collapse: collapse !important;
}


/* SIDE BAR MENU
========================================== */

.menu-sidebar-menu-container li {
	list-style-type: none;
	border-bottom: 1px solid #cccccc;
	padding: 4px;
}

.menu-sidebar-menu-container li:first-child {
	list-style-type: none;
	border-top: 1px solid #cccccc;
}

.menu-sidebar-menu-container {
	margin-top: 10px;
	border: 1px solid #cccccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px !important;
	padding: 10px;
	background: #f8f8f8;
}

.home-graphic {
	margin-top: 10px;
	border: 2px solid #cccccc !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px !important;
	padding: 10px;
	background: #f8f8f8;
}


/* SIGNUP FORM
========================================== */

#signup-form {
	width: 800px;
	margin: 30px auto 0px auto !important;
	padding: 20px 10px 10px 30px;
	border: 2px solid #bfac00;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px !important;
	background-color: #f3f7f3 !important;
}

.signup {
	margin-top: 10px !important;
}

.signup input textarea select {
	border: 1px solid #aaaaaa !important;
	font-size: 9pt !important;
}

.signup-confirmation {
	width: 800px;
	height: 150px;
	background: #333333;
	font-size: 18pt;
	text-align: center;
	margin: 30px auto 0px auto;
	padding: 40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px !important;
}

.signup-confirmation p {
	font-size: 14pt !important;
	color: white !important;
}


/* JOINING PAGES
========================================== */

#joining {
	padding: 0px !important;
	border: 0px none !important;
}

#joining > h2 {
	font-style: bold !important;
}

#joining-right {
	padding: 10px !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	border: 1px solid #bfac00 !important;
}

#joining-right-tables table, tr, td {
	padding: 0px !important;
	cellpadding: 0px !important;
	border: 0px solid #bfac00 !important;
	margin: 0px;
}


/* CONFIGURE THE CATEGORY POSTS
========================================== */

.lcp_catlist a {
	font-size: 18pt;
}

.lcp_catlist li {
	list-style-type: none !important;
}

.lcp_catlist li:first-child {
	padding-top: 10px;
}


/* CONFIGURE THE SOCIAL MEDIA ICONS
========================================== */

#sfsi-widget-2 {
	margin-top: 10px !important;
}
